[ESP] Version de Orbiter

kamov

New member
Joined
Sep 20, 2011
Messages
3
Reaction score
0
Points
0
Hola,

Tengo unas dudas acerca de que version de Orbiter instalar.
Podeis decirme si es obligatorio tener la version 2006 para poder tener los editores de bases, escenarios, MDF, TRANSX, Tunear el espacio con estrellas y efectos de luz, etc...?
O me funcionarían tambien en la Versión 2010 ?

Es que he visto que en los requerimientos de estos editores pide versión 2006 pero pregunto por si alguien utiliza versión 2010 y le funcionan.
Si necesito la versión 2006 para correr editores, que es lo que me pierdo del 2010 ?


Si me pudierais aclarar este punto ?

Grácias y un saludo
 

Gerdih

New member
Joined
Jan 8, 2010
Messages
771
Reaction score
0
Points
0
Location
Barcelona
yo utilizo el 2010 y puedo hacer de todo

---------- Post added at 06:37 PM ---------- Previous post was at 06:36 PM ----------

si con editar bases i escenarios te refieres a crear addons, no es necesario tener ninguna version en concreto
 

rseferino

Orbiter amateur filmmaker
Joined
Mar 16, 2009
Messages
263
Reaction score
0
Points
16
Location
Caracas, Venezuela
Website
www.facebook.com
La version 2010 no presenta ningun problema pare editar bases o escenarios. Una problemilla que tiene es el transx que trae por defecto, que causa que durante la etapa de crucero todas las lineas se vuelvan verdes, yo lo solocuione isntalando la version anterior de Transx.

Otra cosa, muchos add no funcionan para 2010. No recuerdo un caso puntual, pero solo es el 10% de los add mas antiguos.
 

kamov

New member
Joined
Sep 20, 2011
Messages
3
Reaction score
0
Points
0
Grácias a todos por vuestra ayuda, es que no lo tenía claro.
Si no es molestia, podríais señalarme las diferencias entre el 2006 y el 2010, ya sabeis es solo para saber si me pierdo alguna opción significativa al utilizar el 2006.

Grácias y un saludo.:thumbup:
 
Top